ocaml-atd
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ocaml-atd

general

source
ocaml-atd (source, ocaml)
version
2.2.1-1
maint
Debian OCaml Maintainers (a), Stéphane Glondu (u)
std-ver
4.5.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.1.2-1
oldstable
save 2.0.0-3
stable
save 2.2.1-1
testing
save 2.2.1-1
unstable
save 2.2.1-1
Ubuntu
2.2.1-1build1

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.0).
  • A new upstream version is available: refs/tags/2.2.1, you should consider packaging it.
  • This package has "Build-Depends: libyojson-ocaml-dev" while yojson needs a new maintainer, see RFA #934714.
  • This package has "Build-Depends: libcaml2html-ocaml-dev" while caml2html needs a new maintainer, see RFA #934531.
  • This package has "Build-Depends: libbiniou-ocaml-dev" while biniou needs a new maintainer, see RFA #934539.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0